## automake1.11 1.11.1

=== debian/changelog ===
automake1.11 (1:1.11.1-1+squeeze1) stable; urgency=low

  * lib/am/distdir.am: Fixes CVE-2012-3386 "Temporary worldwide write
    permissions during make distcheck". (Closes: #681097)

 -- Eric Dorland <eric@debian.org>  Sun, 29 Jul 2012 03:19:19 -0400

automake1.11 (1:1.11.1-1) unstable; urgency=low

  * New upstream release. Contains fix for CVE-2009-4029, which created
    world-writable directories in distribution tarballs.
  * debian/source/format, debian/source/options,
    debian/source/patch-header: Convert to v3 quilt format, with
    single-debian-patch.
  * debian/control: Update autoconf dependency to >= 2.62. (Closes: #556175)
  * debian/lintian.overrides, debian/automake.lintian-overrides: Rename
    overrides file to use new dh_lintian helper.
  * debian/rules, debian/control, debian/compat: Convert to a dh style
    rules file, change debhelper dependency and compat file to match.

 -- Eric Dorland <eric@debian.org>  Mon, 18 Jan 2010 00:46:44 -0500

automake1.11 (1:1.11-1) unstable; urgency=low

  * New upstream major release. (Closes: #512704)
    - Rename many instances of 1.10 to 1.11.
  * debian/automake-1.11.1, debian/aclocal-1.11.1: Remove our copy of
    manpages.
  * debian/automake.manpages, debian/automake.install: Remove manpages
    file and use the .install, since automake now finally ships manpages.

 -- Eric Dorland <eric@debian.org>  Wed, 12 Aug 2009 02:36:44 -0400

automake1.10 (1:1.10.2-1) unstable; urgency=low

  * New upstream release.
  * debian/rules:
    - Update Standards-Version to 3.8.1.
    - Add ${misc:Depends} to the Depends line.

 -- Eric Dorland <eric@debian.org>  Sun, 12 Apr 2009 03:26:30 -0400

automake1.10 (1:1.10.1-3) unstable; urgency=low

  * debian/automake.postinst: Bump up the priority to 28 so that it wins
    the priority war. This should have happened after etch was
    released. (Closes: #464883)

 -- Eric Dorland <eric@debian.org>  Sat, 09 Feb 2008 21:43:37 -0500

automake1.10 (1:1.10.1-2) unstable; urgency=low

  * The "Must Obey lintian" release.
  
  * debian/lintian.overrides: Fix the package name in the override.
  * debian/automake.doc-base: Fix spurious space in paragraph separator.

 -- Eric Dorland <eric@debian.org>  Sun, 27 Jan 2008 21:42:41 -0500

automake1.10 (1:1.10.1-1) unstable; urgency=low

  * The "Revenge of the Documentation" release.
  * New upstream release. The documentation now contains no invariant
    sections or cover texts, so moving the documentation back into the
    package. (Closes: #462148)
  
  * debian/rules: Add back the documentation building rules.
  * debian/automake.info, debian/automake.doc-base: Add back these
    document files.
  * debian/control:
    - Conflict and Replace automake1.10-doc.
    - Remove Suggests on automake1.10-doc.
    - Standards-Version to 3.7.3.
    - Add Homepage and Vcs-* headers.
  * doc/automake.texi: Rename the info file to automake-1.10.info.

 -- Eric Dorland <eric@debian.org>  Sun, 27 Jan 2008 19:51:43 -0500

automake1.10 (1:1.10+nogfdl-1) unstable; urgency=low

  * New upstream major release.

 -- Eric Dorland <eric@debian.org>  Thu, 19 Oct 2006 00:03:24 -0400

automake1.9 (1.9.6+nogfdl-2) unstable; urgency=low

  * debian/automake1.9.doc-base: Remove, no more docs. (Closes: #385915)

 -- Eric Dorland <eric@debian.org>  Sun,  3 Sep 2006 19:30:48 -0400

automake1.9 (1.9.6+nogfdl-1) unstable; urgency=low

  * New tarball with GFDL documentation stripped out because of Cover
    Texts. (Closes: #374570)
  * debian/automake1.9.info: Remove, no more docs.
  * configure.ac, Makefile.am: Remove references to the doc dir. Run
    reautoconf as well.
  * debian/rules: Remove building of now non-existant docs.
  * debian/control: Suggest automake1.9-doc.

 -- Eric Dorland <eric@debian.org>  Sun,  3 Sep 2006 00:46:58 -0400

automake1.9 (1.9.6-5) unstable; urgency=low

  * debian/control:
    - Standards-Version to 3.7.2.1.
    - Use Build-Depends instead of Build-Depends-Indep for things 
      that need to be there for the clean target.
  * automake.in: Fix for extension detection of .info files. 

 -- Eric Dorland <eric@debian.org>  Sat, 15 Jul 2006 00:28:25 -0400

automake1.9 (1.9.6-4) unstable; urgency=low

  * debian/watch: Add watch file.
  * debian/copyright: Excellent patch from Joost van Baal to iterate all
    the licenses used in the package, not just the GPL. (Closes: #355869)

 -- Eric Dorland <eric@debian.org>  Sat, 11 Mar 2006 23:08:34 -0500

automake1.9 (1.9.6-3) unstable; urgency=low

  * debian/control: Build depend on texinfo >= 4.3 because we use
    @tie. Thanks Wolfram Gloger (Closes: #349349)

 -- Eric Dorland <eric@debian.org>  Fri, 27 Jan 2006 01:15:17 -0500

automake1.9 (1.9.6-2) unstable; urgency=low

  * tests/txinfo13.test, lib/am/texinfos.am: Apply patch from Alexandre
    Duret-Lutz to reduce the number of files make dist slurps up. (Closes:
    #321689)
  * debian/automake1.9.postinst: Up the priority of automake1.9 to make it
    take priority over automake1.4. (Closes: #228604)

 -- Eric Dorland <eric@debian.org>  Fri, 20 Jan 2006 20:45:06 -0500

automake1.9 (1.9.6-1) unstable; urgency=low

  * New upstream release.

 -- Eric Dorland <eric@debian.org>  Wed, 13 Jul 2005 01:34:05 -0400

automake1.9 (1.9.5-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Add full copyright citation. 

 -- Eric Dorland <eric@debian.org>  Wed, 16 Feb 2005 01:06:55 -0500

automake1.9 (1.9.4-1) unstable; urgency=medium

  * New upstream release. Fixes some long-standing issues, so lets get it
    into sarge.

 -- Eric Dorland <eric@debian.org>  Sat, 18 Dec 2004 23:53:26 -0500

automake1.9 (1.9.3-1) unstable; urgency=medium

  * New upstream release. Urgency medium since there's no reason for this
    not to move to testing.
  * doc/autmake.texi: Resolve CVS conflict about document name on upgrade. 

 -- Eric Dorland <eric@debian.org>  Wed,  3 Nov 2004 00:04:38 -0500

automake1.9 (1.9.2-1) unstable; urgency=medium


