## automake1.11 1.11.1-1%2bmaemo11%2b0m6fremantle0

=== debian/changelog ===
automake1.11 (1:1.11.1-1+maemo11+0m6fremantle0) fremantle; urgency=low
  * Initial port for Fremantle
 -- Marcin Mielniczuk <marmistrz@linux.pl>  Wed, 15 Aug 2012 14:53:03 +0200

automake1.11 (1:1.11.1-1+maemo11+0m6) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 1:1.11.1-1+maemo11+0m6

 -- BIFH Bot <sysint@maemo.research.nokia.com>  Mon, 30 May 2011 14:35:59 +0300

automake1.11 (1:1.11.1-1+maemo11) unstable; urgency=low

  * Fix ltorder.test for cross-linker when indirect dependencies are
    not linked (Fixes: NB#260930)

 -- Jussi Hakala <ext-jussi.hakala@nokia.com>  Mon, 30 May 2011 14:35:58 +0300

automake1.11 (1:1.11.1-1+maemo10+0m6) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 1:1.11.1-1+maemo10+0m6

 -- Vasily Gurevich <ext-vasily.gurevich@nokia.com>  Thu, 26 Aug 2010 19:50:24 +0300

automake1.11 (1:1.11.1-1+maemo10) unstable; urgency=low

  * Remove sanitization, use SBOX_REDIRECT_IGNORE
    instead.

 -- Vasily <ext-vasily.gurevich@nokia.com>  Thu, 26 Aug 2010 16:45:51 +0200

automake1.11 (1:1.11.1-1+maemo9+0m6) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 1:1.11.1-1+maemo9+0m6

 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu, 10 Jun 2010 18:10:05 +0300

automake1.11 (1:1.11.1-1+maemo9) unstable; urgency=low

  * Don't sanitize maintainer scripts.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu, 10 Jun 2010 18:08:52 +0300

automake1.11 (1:1.11.1-1+maemo8) unstable; urgency=low

  * Enable sanitization again, regrettably.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 01 Jun 2010 09:33:11 +0300

automake1.11 (1:1.11.1-1+maemo7) unstable; urgency=low

  * Force source format 1.0

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 25 May 2010 15:05:41 +0300

automake1.11 (1:1.11.1-1+maemo6) unstable; urgency=low

  * Removed sanitization \o/

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed, 19 May 2010 18:30:47 +0300

automake1.11 (1:1.11.1-1+maemo5) unstable; urgency=low

  * Retagged for even saner sanitization

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 09 Feb 2010 18:31:08 +0200

automake1.11 (1:1.11.1-1+maemo4) unstable; urgency=low

  * Retagged for saner sanitization

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 09 Feb 2010 17:33:46 +0200

automake1.11 (1:1.11.1-1+maemo3) unstable; urgency=low

  * Updated maemoification.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Mon, 08 Feb 2010 17:16:41 +0200

automake1.11 (1:1.11.1-1+maemo2) unstable; urgency=low

  * Updated maemoification.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Fri, 05 Feb 2010 18:36:36 +0200

automake1.11 (1:1.11.1-1+maemo1) unstable; urgency=low

  * Rebased to 1:1.11.1-1.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 02 Feb 2010 17:04:41 +0200
