=== debian/rules ===
#!/usr/bin/make -f

# Sanitize build environment when running inside Scratchbox 1
#ifneq (,$(wildcard /targets))
#   ifeq (,$(SBOX_DONT_SANITIZE))
#     export PATH:=/bin:/usr/bin
#     export MAKE:=make
#     ifeq (,$(FAKEROOTKEY))
#       export SBOX_REDIRECT_TO_DIRS:=/scratchbox/compilers/bin
#     else
#       export SBOX_REDIRECT_TO_DIRS:=
#     endif
#     ifneq (,$(shell debian/fixup-scratchbox))
#        $(error Error)
#     endif
#  endif
#endif

PATH:=/usr/bin/dh7:/usr/bin:$(PATH)
export PATH
SBOX_REDIRECT_IGNORE=/usr/bin/perl:/usr/bin/autoconf:/usr/bin/autom4te:/usr/bin/m4
export SBOX_REDIRECT_IGNORE
export AUTOM4TE=/usr/bin/autom4te
export AUTOCONF=/usr/bin/autoconf

package=automake1.11
version=1.11
infodir=doc

%:
	dh $@

override_dh_auto_install:
	dh_auto_install --destdir=$(CURDIR)/debian/tmp
#  remove automake's versions
	rm -f $(CURDIR)/debian/tmp/usr/share/automake1.11-$(version)/config.sub
	rm -f \
		$(CURDIR)/debian/tmp/usr/share/automake1.11-$(version)/config.guess
# Rebuild the info files                                                       
	cd $(infodir) && makeinfo automake.texi

override_dh_auto_clean:
	dh_auto_clean
	rm -f $(infodir)/automake1.11-$(version).info*
