## automake1.11 1.11.3

=== debian/changelog ===
automake1.11 (1:1.11.3-1ubuntu2) precise; urgency=low

  * Backport from upstream:
    - tests: fix a timestamp issue, and other minor buglets.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 02 Apr 2012 17:11:25 +0100

automake1.11 (1:1.11.3-1ubuntu1) precise; urgency=low

  * Install an empty /usr/share/aclocal directory to satisfy new aclocal
    behaviour; see Debian #659482.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 02 Apr 2012 14:49:49 +0100

automake1.11 (1:1.11.3-1) unstable; urgency=low

  * New upstream release. (Closes: #657982)
  * debian/control: Add Multi-Arch: foreign. Thanks Sebastien
    Bacher. (Closes: #658477)
  * debian/patches/01-texi-rename.diff: Refresh patch.
  * debian/control: Build-Depend on install-info to satisfy test.

 -- Eric Dorland <eric@debian.org>  Sun, 05 Feb 2012 01:21:12 -0500
