=== debian/control ===
--- 
+++ 
@@ -1,16 +1,19 @@
 Source: automake1.11
 Section: devel
 Priority: optional
-Maintainer: Eric Dorland <eric@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Eric Dorland <eric@debian.org>
 Standards-Version: 3.9.2.0
 Build-Depends: debhelper (>= 7.0.50)
-Build-Depends-Indep: autoconf (>= 2.62), autotools-dev (>= 20020320.1), texinfo (>= 4.3)
+Build-Depends-Indep: autoconf (>= 2.62), autotools-dev (>= 20020320.1),
+ texinfo (>= 4.3), install-info
 Homepage: http://www.gnu.org/software/automake/
 Vcs-Git: git://git.debian.org/~eric/automake1.11.git
 Vcs-Browser: http://git.debian.org/?p=users/eric/automake1.11.git
 
 Package: automake
 Architecture: all
+Multi-Arch: foreign
 Provides: automaken, automake1.11
 Depends: autoconf (>= 2.62), autotools-dev (>= 20020320.1), ${misc:Depends}
 Conflicts: automake1.6 (<< 1.6.1-4), automake (<< 1:1.4-p5-1), automake1.5 (<< 1.5-2), automake1.10-doc
