## automake1.11 1.11.6

=== debian/changelog ===
automake1.11 (1:1.11.6-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Use secure URI in Homepage field.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit (from ./configure),
    Repository.
  * Set upstream metadata fields: Repository-Browse.

  [ Eric Dorland ]
  * Drop old Conflicts and Replaces
  * Switch to debhelper 12
  * Standards-Version to 4.5.1.0

 -- Eric Dorland <eric@debian.org>  Mon, 04 Jan 2021 13:54:23 -0500

automake1.11 (1:1.11.6-5) unstable; urgency=medium

  * Update Vcs-* fields to point at salsa.debian.org
  * Update to debhelper v11
  * Update watch file to v4
  * Drop custom source format compression options
  * Drop unneeded autotools-dev build dep
  * Add Rules-Requires-Root: no
  * Standards-Version to 4.2.1.3
  * Explicitly call configure, since it doesn't understand --runstatedir

 -- Eric Dorland <eric@debian.org>  Sun, 21 Oct 2018 17:17:05 -0400

automake1.11 (1:1.11.6-4) unstable; urgency=medium

  * debian/compat, debian/control, debian/rules: Switch to debhelper 10.
  * debian/control: Standards-Version to 3.9.8.
  * debian/control: Fix description to mention legacy version.
    (Closes: #838362)
  * debian/patches/0004-Fix-unescaped-left-brace.patch: Fix unescaped left
    brace. Thanks Helmut Grohne. (Closes: #826498)
  *
    debian/patches/0005-aclocal-declare-function-prototypes-do-not-use-in-fu.patch:
    Fix for warnings with perl >= 5.16. Thanks Mauricio Faria de
    Oliveira. (Closes: #752784)
  * debian/patches/0006-install-sh-avoid-low-risk-race-in-tmp.patch:
    Backport patch to avoid (low risk) race in /tmp in install-sh. Thanks
    Pavel Raiskup. (Closes: #827346)
  * debian/gbp.conf: Add gbp configuration to use pristine-tar.

 -- Eric Dorland <eric@debian.org>  Sat, 24 Dec 2016 16:58:25 -0500

automake1.11 (1:1.11.6-3) unstable; urgency=medium

  * debian/copyright: New DEP-5 copyright file.
  * debian/control: Standards-Version to 3.9.6 (no changes).
  * debian/control: Canonicalize Vcs-* fields.
  * debian/automake1.11.prerm, debian/automake1.11.postinst: Use set -e
    instead of -e on the hash bang line.
  * debian/patches/01-texi-rename.diff: Add DEP3 headers.
  * debian/control, debian/copyright: Run wrap-and-sort.

 -- Eric Dorland <eric@debian.org>  Sun, 19 Oct 2014 20:14:01 -0400

automake1.11 (1:1.11.6-2) unstable; urgency=low

  * Reupload to unstable with binary package renamed to automake1.11.
    (Closes: #711865)
  * debian/compat, debian/control: Upgrade to debhelper v9.
  * debian/control: Standards-Version to 3.9.4.
  * debian/patches/03-texinfo-fix-itemx.diff: Fix for the texinfo file
    broken use of @itemx. (Closes: #709903)
  * debian/rules: Disable the test suite, it's broken.

 -- Eric Dorland <eric@debian.org>  Mon, 24 Jun 2013 13:35:48 -0400

automake1.11 (1:1.11.6-1) unstable; urgency=low

  * New upstream release. Fixes CVE-2012-3386 "Temporary worldwide write
    permissions during make distcheck". (Closes: #681097)

 -- Eric Dorland <eric@debian.org>  Tue, 10 Jul 2012 16:24:23 -0400

automake1.11 (1:1.11.5-2) unstable; urgency=low

  * debian/watch: Update to include on automake1.11 versions.
  * debian/control: Add autopoint to build depends, to fix test
    failure. (Closes: #668630)
  * debian/patches/02-compile_f90_c_cxx-fix.diff: Add fix for
    test. (Closes: #674387)

 -- Eric Dorland <eric@debian.org>  Sun, 03 Jun 2012 03:38:38 -0400

automake1.11 (1:1.11.5-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Upgrade Standards-Version 3.9.3.

 -- Eric Dorland <eric@debian.org>  Fri, 13 Apr 2012 23:27:35 -0400

automake1.11 (1:1.11.4-1) unstable; urgency=low

  * New upstream release.
  * debian/automake.dirs: Add /usr/share/aclocal since aclocal expects it
    to exist. (Closes: #659482)

 -- Eric Dorland <eric@debian.org>  Sun, 08 Apr 2012 01:48:37 -0400
