=== debian/control ===
Source: automake1.11
Section: devel
Priority: optional
Maintainer: Eric Dorland <eric@debian.org>
Standards-Version: 4.5.1.0
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: autoconf (>= 2.62),
                     autopoint,
                     install-info,
                     texinfo (>= 4.3)
Rules-Requires-Root: no
Homepage: https://www.gnu.org/software/automake/
Vcs-Git: https://salsa.debian.org/eric/automake1.11.git
Vcs-Browser: https://salsa.debian.org/eric/automake1.11

Package: automake1.11
Architecture: all
Multi-Arch: foreign
Provides: automaken
Depends: autoconf (>= 2.62), autotools-dev (>= 20020320.1), ${misc:Depends}
Description: Tool for generating GNU Standards-compliant Makefiles
 Automake is a tool for automatically generating `Makefile.in's from
 files called `Makefile.am'.
 .
 The goal of Automake is to remove the burden of Makefile maintenance
 from the back of the individual GNU maintainer (and put it on the back
 of the Automake maintainer).
 .
 The `Makefile.am' is basically a series of `make' macro definitions
 (with rules being thrown in occasionally).  The generated
 `Makefile.in's are compliant with the GNU Makefile standards.
 .
 Automake 1.11 is the legacy version of automake. The automake package
 should be preferred and this package should only be used with older
 software that doesn't support newer versions of automake.
