=== debian/watch ===
version=4

https://ftp.gnu.org/gnu/automake/automake-(1\.11.*)\.tar\.gz
